URGENT: Paratext 9.0.100.87 is incompatible with Transcelerator

The Paratext development team made a recent change in the plugin code that inadvertently broke the interface Transcelerator uses. They are aware of the problem, but have not yet identified a fix, and there is no estimate yet as to when it might be fixed. If you are using Transcelerator, you might want to suspend automatic Paratext updates and avoid any manual updates until this problem is solved (9.0.100.74 is the last release known to work). More information will be added here as it becomes available.

Paratext team says a fix is expected to be available in a couple weeks.

This is now fixed in 9.0.102.1, which is available to beta testers only. The fix will probably be released next week to all users.